Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5678 - graphical install fails - Compaq v75 monitor
Summary: graphical install fails - Compaq v75 monitor
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-07 08:05 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 20:19:44 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 1999-10-07 08:05:29 UTC
On a Compaq system with an ATI Rage pro and a Compaq V75
display, the anaconda graphical install gets hung in an
Xserver loop (keeps "flashing").  The text install works
fine.

Please note, when Xconfigure is used, you must select the
Compaq V75 entry (not the Compaq V75 monitor entry) for X to
work properly.  I wonder if anaconda has a similar problem.

Once the system is install, everything is OK.


Note You need to log in before you can comment on or make changes to this bug.